
<!DOCTYPE html>
{% load static %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LOGS</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style/style.css'%}">

    <link rel="icon" type="image/png" href= "{% static 'images/logo.png' %}" alt="Logo AssurOne"/>


</head>
<body>

<h1>Fichiers <code>log</code></h1>

{% include 'menu.html' %}

{% block content %}
    <div style="width: 50%; margin: auto">
        {% for file in files %}
            <div class="list" style=" background-color: #EEE; margin: 20px">
                {% with objects=list_file %}{%endwith%}
                {% for i in objects %}
                    {% if i.file == file %}

                        
                        {%if i.linerr == "" %}
						<a href="/logpaths" >{{i.file}}</a>
						{%endif%}
                        
                        {%if i.linerr != "" %}
						<i class="glyphicon glyphicon-remove"></i>
							<a href="/logpaths" >{{i.file}}</a>
							<p style ="text-align:center;">{{i.linerr}}</p>
                            
                        {%endif%}
                    {%endif%}
                {% endfor %}
            </div>
        {% endfor %}
    </div>

{% endblock content %}

</body>
</html>